

  @media screen and (-webkit-min-device-pixel-ratio:1.5){} /* 안드로이드 */

      /* Media Query */ 
      /* 모바일 css */ 
 @media all{


.middlebox nav { background: #fff; }

.middlebox nav ul {
  font-size: 0;
  margin: 0;
    padding: 0;
  position: relative;
margin-top: 17px;
}

.middlebox nav ul li {
  display: inline-block;

   width: auto;

   z-index: 999;
}

.middlebox nav ul .last {
  border-right: 0px;
}


.middlebox nav ul li a {
  color: #595757;
  font-weight: 700;
  display: block;
  font-size: 17px;
  padding: 20px 0px;
  margin: 0px 25px;
  text-align: center;

}

.middlebox nav ul li:hover { }
.middlebox nav ul li a:hover {
color:#39bdfb; text-decoration: none;}


.clia   {position: relative;}



.clia:before   {position: absolute;
  bottom: -5px;
      text-align: center;
  width: 100%;
    color: #00aefd;
    content: "▲";
    display: none;}

.clia:hover.clia:before{display: block;}
.middlebox .dep2box { 
  border: 1px solid #00aefd;

 
  padding-bottom: 10px;
  display: none;
  position: absolute;
  background-color: #fff;
  width: 960px;
  left: -260px;
  z-index: 999;
margin-top: 0px;
overflow: hidden;

}




.middlebox .dep3box {

  display: block;
  width: 33.33%;
  padding: 0px;
   border-right: 1px #ededed solid;
   height: 100%;
   float: left;
     min-height: 200px;
     background-color: #fff;
}


.middlebox nav ul li ul li ul li {

  display: block;
  width: 100%;
  padding: 0px;
   border-right: 0px;
}


.middlebox nav ul li ul li:first-child { border-top: none; }

.middlebox .dep3box a {
  background: #fff;
  display: block;
  font-size:13px;
  font-weight: 600;
  padding: 7px 10px;
  color: #39bdfb;
  text-align: left;
  margin:0px;
}
.middlebox .dep3box .smalllistdep {position: relative; text-indent:10px;}
.smalllistdep:before {
    position: absolute;
    top: 10.5px;
    left: 11px;
    width: 3px;
    height: 3px;
    border-radius: 5px;
    background-color: #00aefd;
    content: "";
}
.borderdep:before {display: none;}

.middlebox .dep3box a:hover { background: #39bdfb; color: #fff;}
.middlebox .dep3box .dummy {  display: block; height: 20px;}
.middlebox .dep3box .dep4box {width: 33.3%; float: left;}
.middlebox .dep3box .dep4boxleft {border-left: 1px #ededed solid;}
.middlebox .dep3box img {display: block; margin: auto; }
.middlebox .dep3box .dropover {height: auto; overflow: hidden; }
.middlebox .dep3box .drop1img {width: 210px; height:139px; margin:5px auto;  }
.middlebox .dep3box .dropp {float: left; }
.middlebox .dep3box .dep4box .imgdep img{width: 100%; max-width:103px; height:150px; display: block; margin: auto; border:1px #ececec solid;}
.middlebox .dep3box .smalllistdep {font-size: 12px; color: #555; font-weight: normal;}
.middlebox .dep3box .borderdep { border-top: 1px #dedede solid; display: block; width:85%;  margin:auto; text-indent: 0px;}
.middlebox .dep3box .smalllistdep:hover {background-color: transparent; color: #39bdfb; font-weight: normal;}
.middlebox nav .fa.fa-angle-down { margin-left: 6px; }
.middlebox .dep3box .moredep {color: #39bdfb; font-weight: bold; font-size: 9pt;  display: block; width:85%; margin:auto; } 
.middlebox .dep3box .moredep:hover {background-color: transparent; color: #39bdfb;}
 .middlebox .dep3box .imgdep:hover {background-color: transparent; }
 .drop1box {overflow: hidden; height: 160px;}
 .drop1box:hover {background-color: transparent !important;}

 .middlebox .dep3box .imgdeptitle {color: #777;   font-weight: normal;  width: 85%;
    margin: auto; font-size: 12px;  line-height: 1.3; padding: 4px 10px; margin-top: 8px;}
  .middlebox .dep3box .imgdeptitle:hover {background-color: transparent; color: #39bdfb; font-weight: normal;}
     
     .middlebox .dep3box .imgdeptitle2 {color: #777;  font-weight: normal;  width: 85%;
    margin: auto; font-size: 12px; line-height: 1.3; padding: 4px 10px 24px 10px; margin-top: 4px;}

      }
  






/* 분기 1 */ 

@media all and (max-width:768px){


      }



/* 분기 2 */ 


@media all and (min-width:768px) and (max-width:1024px){

      }

@media all and (min-width:1025px){




      }

